<? include('header.php');
function obrezwmid($str,$col)
{
if (strlen($str) > $col)
{
$str = substr($str,0,$col);
}
return ($str);
}
$nowdate=date('d.m.Y');
$sql=mysql_query("SELECT * FROM tb_users WHERE joindate='$nowdate' ORDER BY timereg asc");
?>
<div class="menucenter">
<?
if(mysql_num_rows($sql)==0)
{
?><div class=error>Сегодня никто ещё не зарегистрировался!</div>
<?
include('footer.php');
exit();
}else{
?>
В списке отображаются только пользователи,зарегистрированные сегодня</fieldset>
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead><tr>
<th align="center">Имя пользователя</th>
<th align="center">Реферер</th>
<th align="center">Счет</th>
<th align="center">Время регистрации</th>
</tr></thead>
<?
while($row=mysql_fetch_assoc($sql))
{
?>
<tbody><tr>
<td class='value' align='center' ><?=$row["username"]; ?></td>
<td class='value' align='center' ><font color=Red><? if($row["referer"]!='') { echo $row["referer"]; }else{ echo "</font><font color=Blue>без реферера</font>"; }?></td>
<td class='value' align='center' ><?=obrezwmid($row["wmid"],10); ?>XXX</td>
<td class='value' align='center' ><?=date("d.m.Y H:i", $row["timereg"]); ?></td>
</tr>
<?
}
$vsego=mysql_num_rows($sql);
echo "<center>Сегодня зарегистрировалось всего <b>$vsego</b> пользователей!</center>";
echo "</tbody></table>";
} ?>
<? require'footer.php' ?>
